0 votes

THi,

 

 

We have recently upgraded to 5.1.5. Designer works perfect.

I have upgraded the existing API Deployer node to 5.1.5 as well.

Both designer as API Deployer are on the same version.

API endpoints which were deployed before the upgrade are still working and their URL's can be queried (see second screenshot).

 


Whenever I want to deploy a new service, I get the error below.



These were running before update, and are still running healthy:

However updating these also goes wrong since the update

 

 

Any suggestions what could be going on here?

Kind Regards,

Tim

 

 

by

Please log in or register to answer this question.

1,322 questions
1,342 answers
1,543 comments
11,891 users

©Dataiku 2012-2018 - Privacy Policy